<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Rumah</title>
</head>
<body>
    <h3>Form Update Rumah</h3>
    <form>
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="RM001" disabled><br>

        <label for="nama_rumah">Nama rumah:</label><br>
        <input type="text" id="nama_rumah" name="nama_rumah" value="Rumah 1"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual" value="1000"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli" value="500"><br>
        
        <label for="kapasitas_barang">Kapasitas Barang:</label><br>
        <input type="text" id="kapasitas_barang" name="kapasitas_barang" value="10"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>